The VelvetOptimiser script was previously included here as part of the
Velvet package.  However, since there is a newer version available
as a standalone download it has been packaged separately.  To use it,
install the "velvetoptimiser" package.  The script has been renamed and
put in the path so instead of running
/usr/share/velvet/contrib/VelvetOptimiser-*/VelvetOptimiser.pl 
it's now simply:

 $ velvetoptimiser

For help:

 $ velvetoptimiser --help |& less

-- Tim Booth, 2013-08-23
